Subject: disman update

From: Randy Presuhn <[email-masked]>
Date: Wed, 25 Aug 1999 09:35:39 -0700 (PDT)

Hi -

A quick update on the status of the documents: we now have a reviewer
for the expression and notification log mibs.  The review of the event
MIB is being typed up.  Thanks to Bert and the reviewers, Dave Harrington
and Jon Saperia!

 ------------------------------------------------------------------------
 Randy Presuhn           [email-masked]     http://www.bmc.com/
 Voice: +1 408 616-3100  BMC Software, Inc.           965 Stewart Drive
 Fax:   +1 408 616-3101  Sunnyvale, California 94086  USA
 ------------------------------------------------------------------------
 Any relationship between my opinions and BMC's is probably coincidental.
 ------------------------------------------------------------------------